# Uses of Class
org.apache.sysds.api.jmlc.ResultVariables

Packages that use ResultVariables
Package
Description
org.apache.sysds.api.jmlc

## Uses of ResultVariables in org.apache.sysds.api.jmlc

Methods in org.apache.sysds.api.jmlc that return ResultVariables
Modifier and Type
Method
Description
`ResultVariables`
PreparedScript.`executeScript()`
Executes the prepared script over the bound inputs, creating the result variables according to bound and registered outputs.